/*======================================================================*\
|| #################################################################### ||
|| # Youjoomla LLC - YJ- Licence Number jSharing.com
|| # Licensed to - Joomla Just for Sharing
|| # ---------------------------------------------------------------- # ||
|| # Copyright ©2006-2009 Youjoomla LLC. All Rights Reserved.           ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # ---------------- THIS IS NOT FREE SOFTWARE ---------------- #      ||
|| # http://www.youjoomla.com | http://www.youjoomla.com/license.html # ||
|| #################################################################### ||
\*======================================================================*/
body#color{background:#F6F6F6 url(../images/sunset/bg.jpg) repeat-x center top}
body#color_off{background:#F6F6F6 url(../images/sunset/bg-off.jpg) repeat-x center top}
#centerbottom{background:transparent}
#logo{background:url(../images/sunset/logo.png) no-repeat 0px 3px}

#modlgn_passwd, #modlgn_username{color:#FD7400; border:1px solid #efeded}
#modlgn_passwd{background:#F6F6F6}
#modlgn_username{background:#F6F6F6}
#mod_login_remember{border:none; padding:0!important}

a:link, a:visited{text-decoration:none; color:#FD7400}
a:focus, a:hover{color:#d36507; text-decoration:none}
h1, h3, h4, 
h5, h6, h2{color:#FD7400}
.small, .createdate, .modifydate, .mosimage_caption, .createby{text-transform:uppercase; color:#ccc; font:10px Tahoma,Verdana,"Lucida Sans"}
.contentheading, 
.contentheading a:link, 
.contentheading a:visited, 
.contentheading a:link, 
.contentheading a:visited{color:#FD7400}

.componentheading{color:#FD7400; background:url(../images/h3.gif) repeat-x left bottom !important}
#pathway{}
.toclink{border:1px solid #FD7400}
fieldset{border:1px solid #FD7400}
#advert1 fieldset, 
.yjround_yj1 fieldset, 
.yjround_yj2 fieldset, 
.yjround fieldset{border:0}
.yjround fieldset{border:0}
.inputbox{background:#FFF; border:1px solid #efeded}
.inputbox:hover, .inputbox:focus{background:#F6F6F6; border:1px solid #efeded}

.button, .validate{color:#fff; background:url(../images/button.png) no-repeat left top; font:italic bold 10px/21px “Trebuchet MS”,sans-serif}
a.button:link, 
a.button:visited, 
a.button:focus{color:#fff; padding:3px}
.back_button a:hover, .back_button a:active{color:#000; text-decoration:none}
a.pagenav, 
.pagenav_prev a, 
.pagenav_next a, 
.pagenavbar a, .back_button a{background:#BBCEDD; border:1px solid #FD7400; color:#fff}
a.readon:link, a.readon:visited{color:#fff; text-transform:lowercase; text-align:center; font:italic bold 10px/19px “Trebuchet MS”,sans-serif; background:url(../images/button.png) no-repeat left top}
a.readon:hover, .pagenavbar a:hover{color:#FD7400}

table.pollstableborder tr.sectiontableentry0 td{border:none; background:#f3f2f2}
table.pollstableborder tr.sectiontableentry1 td, 
table.pollstableborder tr.sectiontableentry2 td{border:none}
.sectiontableheader{border:1px solid #d4d4d4; background:#DEDEDE}
.sectiontableentry1{background-color:#DEDEDE}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, 
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2{border-bottom:1px solid #fff}
tr.sectiontableentry0 td, td.sectiontableentry0, 
tr.sectiontableentry2 td, td.sectiontableentry2{background-color:#f3f2f2}
tr.sectiontableentry1 td, td.sectiontableentry1{background-color:#E9E9E9}
tr.sectiontableentry0:hover td, tr.sectiontableentry1:hover td, 
tr.sectiontableentry2:hover td{background-color:#EEE}

body ul.check li, 
body li.check{background:url(../images/sunset/check.gif) no-repeat 0 1px}

#horiznav ul li a{color:#434343; background:url(../images/topmenu/normal_l.png) no-repeat left top}

#horiznav ul li a:hover, 
#horiznav ul li:hover a, 
#horiznav ul li.sfHover a{color:#FD7400; background:url(../images/topmenu/hover_l.png) repeat-x left top}
#horiznav li#current a, 
#horiznav li#current a:hover, 
#horiznav li#current:hover a, 
#horiznav li#current.sfHover a, 
#horiznav li.active a{color:#FD7400; background:url(../images/topmenu/active_l.png) no-repeat left top}
#horiznav li#current, 
#horiznav li#current:hover, 
#horiznav li#current.sfHover, 
#horiznav li.active{background:url(../images/topmenu/active_r.png) no-repeat right top}

#horiznav ul li:hover li a, 
#horiznav ul li.sfHover li a, 
#horiznav ul li#current:hover li a, 
#horiznav ul li#current.sfHover li a, 
#horiznav ul li:hover ul ul li a, 
#horiznav ul ul li.active{color:#434343; background-image:none; font-weight:bold}

#horiznav li:hover ul, 
#horiznav li li:hover ul, 
#horiznav li li li:hover ul, 
#horiznav li li li li:hover ul, 
#horiznav li.sfHover ul, 
#horiznav li li.sfHover ul, 
#horiznav li li li.sfHover ul, 
#horiznav li li li li.sfHover ul, 
#horiznav ul li:hover li a, 
#horiznav ul li.sfHover li a, 
#horiznav ul li:hover ul ul li a, 
#horiznav ul li.sfHover ul ul li a{background-color:#fff}

#horiznav li ul li a:hover, 
#horiznav li ul li ul li a:hover, 
#horiznav li li:hover, 
#horiznav ul li li.sfHover, 
#horiznav li li.sfHover a, 
#horiznav ul li li:hover a, 
#horiznav ul li li:hover, 
#horiznav ul li li.sfHover, 
#horiznav ul li li#current a:hover, 
#horiznav li.haschild ul li#current.sfHover, 
#horiznav li.haschild ul li#current:hover, 
#horiznav ul li.haschild li#current a:hover{background-color:#f9f8f8; color:#FD7400; background-image:none}

#horiznav ul li#current ul li a, 
#horiznav ul li#current ul li, 
#horiznav ul li#current ul li a:hover, 
#horiznav ul li#current ul li.hover
#horiznav ul li#current ul li.sfHover, 
#horiznav ul li.haschild li#current a{color:#FD7400}
#horiznav li li{border-bottom:1px solid #f8f7f7}
#horiznav li ul{border-right:1px solid #f8f7f7; border-left:1px solid #f8f7f7; border-bottom:none; border-top:1px solid #fff}
#horiznav li, #horiznav{background:transparent; font-weight:bold}
#horiznav li{background:url(../images/topmenu/normal_r.png) no-repeat right top}
#horiznav ul li:hover, #horiznav ul li.sfHover{background:url(../images/topmenu/hover_r.png) no-repeat right top}
#horiznav ul li ul li a.child, 
#horiznav ul li ul li a.child:hover{background:url(../images/sunset/arrow_right.gif) 95% 50% no-repeat}
#horiznav ul li.active ul li a.child{background:url(../images/sunset/arrow_right.gif) 100% 50% no-repeat}

#mainlevel li a, 
.menu li a, 
a.mainlevel{background:url(../images/sunset/mainlevel.jpg) no-repeat left center}
#mainlevel li a:hover, 
#mainlevel a#active_menu:link, #mainlevel a#active_menu:visited, 
a.mainlevel:hover, 
a.mainlevel#active_menu, 
#mainlevel li a:hover, 
#mainlevel a#active_menu:link, #mainlevel a#active_menu:visited, 
.menu li a:hover, .menu li.active a{background:url(../images/sunset/mainlevelh.jpg) no-repeat left center}
a.sublevel{background:url(../images/sunset/strelica.gif) no-repeat 5px 9px}
a.sublevel:hover{background:url(../images/sunset/strelica_hover.gif) no-repeat 5px 9px}

#mainlevel li a:hover, 
#mainlevel a#active_menu:link, 
#mainlevel a#active_menu:visited, 
a.mainlevel#active_menu, 
a.sublevel, a.sublevel:hover, 
a.sublevel:active, a.sublevel:focus, 
#active_menu, a.mainlevel:hover, 
a.mainlevel:active, 
a.mainlevel:focus, 
li.active a, 
li.parent a, 
.news_item .yjround h3{color:#FD7400}
a.mainlevel, 
#mainlevel li a{color:#434343}
body li{padding-left:15px; background:url(../images/sunset/strelica.gif) no-repeat 0px 7px; font-family:Verdana,Arial,Helvetica, sans-serif; font-size:11px; text-decoration:none}

#advert1{margin:0px 0 0 0; text-align:center; padding:0; height:1%; width:100%; clear:both}
.advert1{text-align:left; margin:0; padding:0}

#tabs_container{border:0; height:286px}
#tabs_container .tab_content{border:0; height:230px}
#tabs2_holder{background:none; border:0; height:286px}
#tabs li, #tabs li.last{float:left; text-align:center; border-left:none; border-top:none; padding:5px 0px 5px; cursor:pointer; color:#fff; font-size:12px; font-style:italic; font-weight:bold}
#tabs li.selected{border-bottom:none; color:#FD7400}
#tabs li:hover{border-bottom:none; color:#FD7400}
.tab_content_in{font-size:12px}

#advert1 .yjsquare h3{color:#fff; border:0; padding:0; margin:0; height:29px; line-height:29px; text-align:center; background:url(../images/sunset/advert1_h3.gif) no-repeat left top}
#advert1 .yjsquare h3 span{color:#fff; padding:0; margin:0}
.advert1 .yjsquare{border:0; overflow:hidden}
#advert1 .yjsquare_in{color:#3d3b3b; height:252px}
#advert1 .yjsquare_yjmutlitab .yjsquare_in{padding:0; overflow:hidden; height:286px}

.yjround{color:#3d3b3b}
.yjround h3{background:url(../images/h3.gif) repeat-x left bottom; color:#434343; border:none; font:italic bold 14px/10px “Trebuchet MS”,sans-serif}
.yjround h3 span{color:#FD7400}
/*yj1*/
.yjround_yj1{color:#3d3b3b}
.yjround_yj1 h3{background:none; color:#434343; border:none; padding:0 0 5px 10px; font:italic bold 25px/25px “Trebuchet MS”,sans-serif}
.yjround_yj1 h3 span{color:#FD7400}
/*yj2*/
.yjround_yj2{color:#fff}
.yjround_yj2 h3{background:none; color:#fff; border:none; padding:0 0 5px 10px; font:italic bold 25px/25px “Trebuchet MS”,sans-serif}
.yjround_yj2 h3 span{color:#FD7400}

.yjsquare h3{color:#fff}
.yjsquare h3 span{color:#FD7400}
.yjsquare{color:#fff}
#foots_r .yjsquare_in{background:url(../images/sunset/foots_bottom.gif) repeat-x left bottom; height:117px; overflow:hidden; margin:0 10px; padding:0}

.yjnewsflash{background:url(../images/sep.png) repeat-x left bottom !important; border:0; padding:5px 0 !important}
.yjnsreadon{display:block; height:21px; width:71px; padding:0px; float:right; clear:right; text-align:center; font-size:11px; margin-bottom:2px}
.yjns_rm, 
.yjns_rm:focus, 
.yjns_rm:link, 
.yjns_rm:visited{color:#fff; background:url(../images/button.png) no-repeat left top; font:italic bold 10px/21px “Trebuchet MS”,sans-serif; border:0; width:71px; height:21px; text-transform:lowercase; display:block; padding:0; margin:0px 0}
.yjns_rm:hover{color:#FD7400}
#footmod .mainlevel-nav{padding:0 15px 0 0; margin:0}
#footmod a.mainlevel-nav, 
#footmod a.mainlevel-navi:visited{text-transform:uppercase; color:#434343; font:normal bold 10px “Trebuchet MS”,sans-serif}
#footmod a.mainlevel-nav:hover{color:#FD7400}
#cp{color:#434343; font:normal bold 10px/25px “Trebuchet MS”,sans-serif}
#cp a, #cp a:visited{padding:0 15px 0 0; text-transform:capitalize; color:#434343; font:normal bold 10px/25px “Trebuchet MS”,sans-serif}
#cp a:hover{color:#FD7400}
.hv, .gn, .sn, .fr{font:italic bold 11px “Trebuchet MS”,sans-serif}
.hv{color:#5AB5EE}
.gn{color:#971508}
.sn{color:#FD7400}
.fr{color:#48a700}
.hv:hover, .gn:hover, .sn:hover, .fr:hover, 
.hv:active, .gn:active, .sn:active, .fr:active{color:#434343}
